extends GPUParticles3D

func _ready() -> void:
	$boombap.volume_db = linear_to_db(0.0)

func _on_puzzle_completed() -> void:
	emitting = true
	$Crash.play()
	var tween = create_tween()
	tween.tween_property($boombap, "volume_db", linear_to_db(1.0), 2.0)
